<%= react_component('Header', {theme: 'default', activeLink: 'donate', className: 'Page-Header'}, prerender: true) %>
<div class="page-layout donate">
  <div class="donate__heading">
    <%= react_component('Heading', {size: 'l', tag: 'h1', children: t('.support_financially')}, prerender: true) %>
  </div>
  <p class="donate__lead donate__paragraph"><%= t('.why_donate') %></p>

  <article>
    <section class="actionblock">
      <div class="actionblock-content">
        <div class="donate__subheading">
          <%= react_component('Heading', {size: 'm', tag: 'h2', children: t('.treasury.title')}, prerender: true) %>
        </div>
        <p class="donate__paragraph"><%= t('.treasury.about') %></p>
        <p class="donate__paragraph">
          <%= t('.treasury.treasurer') %>
          <a class="link" href="mailto:treasure@libertarian-party.ru">
            treasure@libertarian-party.ru
          </a>
        </p>
      </div>
      <div class="actionblock-actions">
        <button class="button button-primary button-toggle is-active"
                data-inactive
                data-radiogroup="treasury"
                data-show="#treasury">
          <%= t('.expand') %>
        </button>
        <button class="button button-default button-toggle"
                data-active
                data-hide="#treasury"
                data-radiogroup="treasury">
          <%= t('.collapse') %>
        </button>
      </div>
    </section>
    <div id="treasury" data-hidden>
      <div class="tabs">
        <div class="tabs-cta">
          <%= t('.choose_payment_method') %>
        </div>
        <ul>
          <li>
            <button class="button button-tab is-active"
                    data-radiogroup="treasury-tabs"
                    data-hide="[id^=treasury-]"
                    data-show="#treasury-card-to-card">
              <%= t('.payment_methods.card_to_card.title') %>
            </button>
          </li>
          <li>
            <button class="button button-tab"
                    data-radiogroup="treasury-tabs"
                    data-hide="[id^=treasury-]"
                    data-show="#treasury-bitcoin">
              <%= t('.payment_methods.bitcoin.title') %>
            </button>
          </li>
          <li>
            <button class="button button-tab"
                    data-radiogroup="treasury-tabs"
                    data-hide="[id^=treasury-]"
                    data-show="#treasury-qiwi">
              <%= t('.payment_methods.qiwi.title') %>
            </button>
          </li>
          <li>
            <button class="button button-tab"
                    data-radiogroup="treasury-tabs"
                    data-hide="[id^=treasury-]"
                    data-show="#treasury-paypal">
              <%= t('.payment_methods.paypal.title') %>
            </button>
          </li>
          <li>
            <button class="button button-tab"
                    data-radiogroup="treasury-tabs"
                    data-hide="[id^=treasury-]"
                    data-show="#treasury-yandex">
              <%= t('.payment_methods.yandex.title') %>
            </button>
          </li>
        </ul>
      </div>
      <section id="treasury-card-to-card" class="media">
        <div class="media-image">
          <%= image_tag 'payment/card_to_card.svg',
                alt: t('.payment_methods.card_to_card.title') %>
        </div>
        <div class="media-body">
          <p><%= t('.payment_methods.card_to_card.about') %></p>
          <p><%= t('.banks.sberbank') %>: 4274 3200 6101 4141</p>
          <p><%= t('.banks.tinkoff') %>: 5536 9139 2538 4204</p>
        </div>
      </section>
      <section id="treasury-bitcoin" class="media" data-hidden>
        <div class="media-image">
          <%= image_tag 'payment/bitcoin_treasury.png',
                alt: 'bitcoin:3BimU41PU6PzLpBi8a6C7SyfTnvFBf69U7' %>
        </div>
        <div class="media-body">
          <p><%= t('.payment_methods.bitcoin.about') %></p>
          <%= link_to '3BimU41PU6PzLpBi8a6C7SyfTnvFBf69U7',
                'bitcoin:3BimU41PU6PzLpBi8a6C7SyfTnvFBf69U7',
                class: 'link bitcoin' %>
        </div>
      </section>
      <section id="treasury-qiwi" class="media" data-hidden>
        <div class="media-image">
          <%= image_tag 'payment/qiwi.svg',
                alt: t('.payment_methods.qiwi.title') %>
        </div>
        <div class="media-body">
          <p><%= t('.payment_methods.qiwi.about') %></p>
          Адрес кошелька: https://qiwi.com/n/Papiko
        </div>
      </section>
      <section id="treasury-paypal" class="media" data-hidden>
        <div class="media-image">
          <%= image_tag 'payment/paypal.svg',
                alt: t('.payment_methods.paypal.title') %>
        </div>
        <div class="media-body">
          <p><%= t('.payment_methods.paypal.about') %></p>
          Адрес кошелька: https://paypal.me/papiko
        </div>
      </section>
      <section id="treasury-yandex" class="media" data-hidden>
        <div class="media-image">
          <%= image_tag 'payment/yandex.png',
                alt: t('.payment_methods.yandex.title') %>
        </div>
        <div class="media-body">
          <p><%= t('.payment_methods.yandex.about') %></p>
          Адрес кошелька: 5599 0050 7481 5122
        </div>
      </section>
    </div>
  </article>

  <hr class="donate__ruler">

</div>
<%= react_component('Footer', {className: 'Page-Footer'}, prerender: true) %>
